Sync gnome-tweak-tool 3.8.1-2 (universe) from Debian unstable (main)

Bug #1251935 reported by Jackson Doak on 2013-11-17
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
gnome-tweak-tool (Ubuntu)
Undecided
Unassigned

Bug Description

Please sync gnome-tweak-tool 3.8.1-2 (universe) from Debian unstable (main)

Explanation of the Ubuntu delta and why it can be dropped:
  * New upstream release.
  * debian/patches/drop-gconf.patch:
    - Drop gconf support since we're not using it anyway
  * debian/control.in, debian/rules:
    - Run autoreconf
  * Bump dh compat to 9
All fixed in debian. all out other changes were deleted.

Changelog entries since current trusty version 3.8.1-0ubuntu1:

gnome-tweak-tool (3.8.1-2) unstable; urgency=low

  * Upload to unstable.
  * Bump Standards-Version to 3.9.4. No further changes.

 -- Michael Biebl <email address hidden> Mon, 14 Oct 2013 10:37:16 +0200

gnome-tweak-tool (3.8.1-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * New upstream release
  * debian/patches/drop-gconf.patch:
    - Drop gconf support since we're not using it anyway
  * debian/control.in, debian/rules:
    - Run autoreconf
  * Bump dh compat to 9
  * Update homepage

 -- Michael Biebl <email address hidden> Fri, 11 Oct 2013 16:23:05 +0200

Daniel Holbach (dholbach) wrote :

This bug was fixed in the package gnome-tweak-tool - 3.8.1-2
Sponsored for Jackson Doak (noskcaj)

---------------
gnome-tweak-tool (3.8.1-2) unstable; urgency=low

  * Upload to unstable.
  * Bump Standards-Version to 3.9.4. No further changes.

 -- Michael Biebl <email address hidden> Mon, 14 Oct 2013 10:37:16 +0200

gnome-tweak-tool (3.8.1-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * New upstream release
  * debian/patches/drop-gconf.patch:
    - Drop gconf support since we're not using it anyway
  * debian/control.in, debian/rules:
    - Run autoreconf
  * Bump dh compat to 9
  * Update homepage

 -- Michael Biebl <email address hidden> Fri, 11 Oct 2013 16:23:05 +0200

Changed in gnome-tweak-tool (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers